The Gnomeprintui Class Reference
Prev |  | Next

## The Gnomeprintui Class Reference

Table of Contents

gnomeprint.ui.Dialog — Dialog object for GnomePrintui
gnomeprint.ui.FontDialog — FontDialog object for GnomePrintui
gnomeprint.ui.FontSelection — FontSelection object for GnomePrintui
gnomeprint.ui.FontPreview — FontPreview object for GnomePrintui
gnomeprint.ui.JobPreview — JobPreview object for GnomePrintui
gnomeprint.ui.Preview — Preview object for GnomePrintui
gnomeprint.ui.PaperSelector — PaperSelector object for GnomePrintui

Prev |  | Next
Python Gnomeprintui Reference Manual | Home | gnomeprint.ui.Dialog